
/* 이미지 모달 */
#modalWrap{
    max-width:1200px;
    padding:40px;
    /*padding:64px;*/
    background-color: #fff;
}
#modalWrap .option{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 20px;
}
#modalWrap .option p{
    float: left;
    font-size: 24px;
    font-weight: 500;
}
#modalWrap .option span{
    position: relative;
    float: right;
    width: 22px;
    height: 22px;
    vertical-align: middle;
    cursor: pointer;
}
#modalWrap .option span:before{
    content:'';
    position: absolute;
    top: 0px;
    left: 10px;
    width: 2px;
    height: 24px;
    background-color: #000;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#modalWrap .option span:after{
    content:'';
    position: absolute;
    top: 0px;
    left: 10px;
    width: 2px;
    height: 24px;
    background-color: #000;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#modalWrap .option span.close{
    width: 15px;
    height: 45px;
}
#modalWrap .option span img{
    /*width: 15px;*/
    /*height: 15px;*/
    /*cursor: pointer;*/
}

/* 회원가입 : 약관동의 */
#agreementJoin{
    width: 1000px;
}
#agreementJoin #formAgreementJoin{
    margin-top: 30px;
}
#agreementJoin .logo{
    width: 305px;
    margin: 0 auto;
    /*margin-top: -80px;*/
    text-align: center;
}
#agreementJoin .logo img{
    max-width: 100%;
}
#agreementJoin label::before{
    margin-right: 2px;
}
#agreementJoin .agreeRow{
    text-align: right;
    font-size: 14px;
}
/*#agreementJoin .agreeRow:nth-child(1){*/
/*    margin-bottom: 12px;*/
/*}*/
#agreementJoin .termBox{
    position: relative;
    padding:20px 40px;
}
#agreementJoin .termBox .term{
    margin-bottom: 20px;
}
#agreementJoin .subTitle{
    font-weight:500;
}
#agreementJoin .joinScroll{
    overflow: hidden;
    height: 200px;
    margin:15px 0 10px;
    padding: 15px;
    line-height: 1.6;
    border:1px solid #e0e0e0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}
#agreementJoin .description{
    height: 200px;
    margin-top: 15px;
    padding: 15px;
    line-height: 1.8;
    font-size: 14px;
    border:1px solid #e0e0e0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}
#agreementJoin .decriptionBox.margin{
    margin-top: 12px;
}
#agreementJoin .decriptionBox .marketing{
    margin-bottom: 10px;
    line-height: 1.5em;
}
#agreementJoin .decriptionBox .marketingTitle{
    margin-bottom: 5px;
    font-weight: 500;
}
#agreementJoin .agreeAll{
    font-weight: 700;
}
#agreementJoin .agreeAll span{
    vertical-align: middle;
}
#agreementJoin .text p{
    line-height: 1.7;
    font-size: 14px;
}
#agreementJoin .text ol{
    padding-left: 25px;
    margin: 15px 0 15px 15px;
}
#agreementJoin .text ol li{
    list-style-type: decimal;
}
#agreementJoin .text ul{
    padding-left: 25px;
    margin: 15px 0 15px 15px;
}
#agreementJoin .text ul li{
    list-style: disc;
}
#agreementJoin .text li{
    margin-bottom: 3px;
    font-size: 14px;
    line-height: 1.3em;
}
#agreementJoin .agreeRow1{
    margin-top: 12px;
}
#agreementJoin .agreeRow4 .row + .row{
    margin-top: 5px;
}
#agreementJoin .agreeMailRow{
    margin-top:10px;
}
#agreementJoin .bottom{
    margin:60px auto 0;
}
#agreementJoin .termBox .bold{
    font-size: 16px;
    font-weight: 500;
}
#agreementJoin .termBox .bold.size{
    font-size: 18px;
    font-weight: bold;
}


/* 정책 추가,수정 */
#paymentPolicy #modalWrap{
    width: 1200px;
}
#paymentPolicy .option img{
    width: 16px;
    margin:0 5px;
    vertical-align: middle;
}
#paymentPolicy .option i{
    vertical-align: middle;
    font-size: 12px;
    color: #969696;
}
#paymentPolicy .daily div{
    text-align: right;
    font-weight: 500;
}
#paymentPolicy .daily div + div{
    margin-top: 5px;
}
#paymentPolicy .daily i{
    font-family: 'Montserrat', sans-serif;
}
#paymentPolicy .paymentPolicyTable{
    margin-top: 10px;
    margin-bottom: 20px;
    border:2px solid #000;
    border-right:none;
    border-left:none;
}
#paymentPolicy .paymentPolicyTable + p{
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 500;
}
#paymentPolicy .addMsg{
    margin-top: 10px;
    font-size: 12px;
    color: #969696;
}
#paymentPolicy .addMsg:first-of-type{
    font-size: 10px;
}
#paymentPolicy .paymentPolicyTable thead tr{
    border-bottom:2px solid #000;
}
#paymentPolicy .paymentPolicyTable thead td{
    padding: 17px 5px;
    font-size: 16px;
    font-weight: 700;
}
#paymentPolicy .paymentPolicyTable tbody td{
    padding: 9px 3px;
}
#paymentPolicy .paymentPolicyTable td{
    line-height: 1.3;
    font-size: 14px;
    vertical-align: middle;
}
#paymentPolicy .paymentPolicyTable td{
    text-align: center;
    -ms-word-break:break-all;
    word-break:break-all;
}
#paymentPolicy .paymentPolicyTable td input{
    width: 100px;
    height: 35px;
    padding: 0 8px;
    vertical-align: middle;
}
#paymentPolicy .paymentPolicyTable td span{
    line-height: 1.3;
}
#paymentPolicy .paymentPolicyTable .num,
#paymentPolicy .paymentPolicyTable .coin,
#paymentPolicy .paymentPolicyTable .coin input,
#paymentPolicy .paymentPolicyTable .limit input,
#paymentPolicy .paymentPolicyTable .total,
#paymentPolicy .paymentPolicyTable .state{
    font-family: 'Montserrat', sans-serif;
}
#paymentPolicy .paymentPolicyTable .activeList input,
#paymentPolicy .paymentPolicyTable .memo input{
    width: 100%;
}
#paymentPolicy .paymentPolicyTable .limit input{
    width: 70px;
    text-align: right;
}
#paymentPolicy .paymentPolicyTable .coin input{
    width: 90px;
    text-align: right;
}
#paymentPolicy .paymentPolicyUrl ul li{
    margin-bottom: 16px;
}
#paymentPolicy .paymentPolicyUrl ul li input{
    width: 100%;
    height: 35px;
    font-family: 'Montserrat', sans-serif;
}
#paymentPolicy .paymentPolicyForm .btnAddUrl{
    position: relative;
    display: inline-block;
    width: 77px;
    height: 33px;
    line-height: 31px;
    margin-bottom: 30px;
    padding-left: 10px;
    text-align: center;
    color: #002456;
    font-size: 12px;
    font-weight: 700;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #002456;
    cursor: pointer;
}
#paymentPolicy .paymentPolicyForm .btnAddUrl:before {
    content: '';
    position: absolute;
    top: 12px;
    left: 11px;
    width: 2px;
    height: 8px;
    background-color: #002456;
}
#paymentPolicy .paymentPolicyForm .btnAddUrl:after {
    content: '';
    position: absolute;
    top: 12px;
    left: 11px;
    width: 2px;
    height: 8px;
    background-color: #002456;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
#paymentPolicy .paymentPolicyForm .noticeRow i {
    display: block;
    line-height: 33px;
    font-size: 13px;
    color: #EB5757;
}


/* 하루 한도량 설정 */
#limitSetting .limitSettingFormWrap dt{
    margin-bottom: 12px;
    font-weight: 500;
}
#limitSetting .limitSettingFormWrap [type="text"]{
    width: calc(100% - 60px);
    height: 38px;
    padding:0 10px;
    text-align: right;
    color: #bdbdbd;
    border:1px solid #f2f2f2;
    font-size: 30px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}
#limitSetting .limitSettingFormWrap [type="text"]:focus{
    border-color:#001435;
}
#limitSetting .limitSettingFormWrap dd{
    margin-bottom: 20px;
}
#limitSetting .limitSettingFormWrap .unit{
    vertical-align: -15px;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    color: #bdbdbd;
}
#limitSetting .limitSettingFormWrap .reward{
    font-family: 'Montserrat', sans-serif;
}
#limitSetting .limitSettingFormWrap .reward .num{
    font-size: 30px;
    font-weight: 500;
}
#limitSetting .limitSettingFormWrap .reward .num + span{
    font-size: 14px;
}
#limitSetting .limitSettingFormWrap .date{
    margin-top: 15px;
    font-size: 10px;
    color: #bdbdbd;
}
#limitSetting .limitSettingFormWrap .date img{
    margin-left: 2px;
}
#limitSetting .limitSettingFormWrap .box{
    width: 337px;
    margin-top: 15px;
    padding: 15px;
    border:1px solid #f2f2f2;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
}
#limitSetting .limitSettingFormWrap .box + .box{
    margin-left: 15px;
}
#limitSetting .limitSettingFormWrap .box > p{
    margin-bottom: 30px;
    font-weight: 500;
}
#limitSetting .limitSettingFormWrap .box .row > p{
    line-height: 1.6;
    font-size: 14px;
}
#limitSetting .limitSettingFormWrap .box select{
    text-align-last: center;
    margin:-3px 2px 0 2px;
    padding: 0 15px 0 4px;
    border:none;
    font-weight: 700;
    background-color: #e0e0e0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}
#limitSetting .limitSettingFormWrap .box .state{
    margin-top: 14px;
}
#limitSetting .graphWrap .chartWrap > div{
    left: -10.5px;
}

/* 리워드풀 충전하기 */
#chargingReward #modalWrap .option{
    margin-bottom: 48px;
}
#chargingReward .chargingRewardFormWrap .box2{
    position: relative;
}
#chargingReward .chargingRewardFormWrap .box2:before{
    content:'';
    position: absolute;
    top: 50%;
    left: -12px;
    margin-top: -7px;
    display:inline-block;
    width:0;
    height:0;
    border-style:solid;
    border-width:7px;
    border-color:transparent transparent transparent #333;
}
#chargingReward .chargingRewardFormWrap dt{
    margin-bottom: 10px;
    font-weight: 400;
}
#chargingReward .chargingRewardFormWrap dt span{
    font-weight: 500;
}
#chargingReward .chargingRewardFormWrap .chartWrap{
    width: 100%;
    height: 80px;
}
#chargingReward .chargingRewardFormWrap [type="text"]{
    width: calc(100% - 60px);
    height: 38px;
    padding:0 10px;
    text-align: right;
    border:1px solid #f2f2f2;
    color: #bdbdbd;
    font-size: 30px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}
#chargingReward .chargingRewardFormWrap [type="text"]:focus{
    border-color:#001435;
}
#chargingReward .chargingRewardFormWrap dd{
    margin-bottom: 10px;
}
#chargingReward .chargingRewardFormWrap dd .row{
    margin-bottom: 20px;
    padding-bottom: 5px;
    border-bottom:1px solid #f2f2f2;
}
#chargingReward .chargingRewardFormWrap dd .unit{
    vertical-align: -15px;
    color: #bdbdbd;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}
#chargingReward .chargingRewardFormWrap .row .num{
    font-size: 30px;
    font-family: 'Montserrat', sans-serif;
}
#chargingReward .chargingRewardFormWrap .box2 .row .num{
    font-weight: 600;
    color: #001435;
    border-bottom:2px solid #001435;
}
#chargingReward .chargingRewardFormWrap .row .num + .unit{
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}
#chargingReward .chargingRewardFormWrap .assets{
    font-family: 'Montserrat', sans-serif;
}
#chargingReward .chargingRewardFormWrap .assets .num{
    font-size: 30px;
    font-weight: 300;
}
#chargingReward .chargingRewardFormWrap .assets .num + span{
    font-size: 14px;
}
/*#chargingReward .chargingRewardFormWrap .exchange span{*/
/*position: relative;*/
/*display: inline-block;*/
/*padding-right: 10px;*/
/*vertical-align: -10px;*/
/*color: #333;*/
/*font-size: 14px;*/
/*font-weight: 500;*/
/*}*/
/*#chargingReward .chargingRewardFormWrap .exchange span:after{*/
/*content: '';*/
/*position: absolute;*/
/*top: 50%;*/
/*right: 0;*/
/*display: inline-block;*/
/*width: 8px;*/
/*height: 8px;*/
/*margin-top: -4px;*/
/*border: 2px solid #333;*/
/*border-right: 0;*/
/*border-top: 0;*/
/*-webkit-border-radius: 1px;*/
/*-moz-border-radius: 1px;*/
/*border-radius: 1px;*/
/*-webkit-transform: rotate(-135deg);*/
/*-moz-transform: rotate(-135deg);*/
/*-ms-transform: rotate(-135deg);*/
/*-o-transform: rotate(-135deg);*/
/*transform: rotate(-135deg);*/
/*}*/
#chargingReward .chargingRewardFormWrap .date{
    margin-top: 4px;
    font-size: 10px;
    color: #bdbdbd;
}
#chargingReward .chargingRewardFormWrap .date img{
    margin-left: 2px;
}
#chargingReward .chargingRewardFormWrap .box{
    width: 337px;
    margin:15px 0 20px;
    padding: 15px;
    border:1px solid #f2f2f2;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
}
#chargingReward .chargingRewardFormWrap .box + .box{
    margin-left: 15px;
}
#chargingReward .chargingRewardFormWrap .box > p{
    margin-bottom: 30px;
    font-weight: 400;
}
#chargingReward .chargingRewardFormWrap .box > p span{
    font-weight: 500;
}
#chargingReward .chargingRewardFormWrap .box .row > p{
    line-height: 1.6;
    font-size: 14px;
}
#chargingReward .chargingRewardFormWrap .box select{
    margin:-3px 2px 0 2px;
    padding:0;
    border:none;
    font-weight: 700;
    background-color: #e0e0e0;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
}
#chargingReward .chargingRewardFormWrap .box .state{
    margin-top: 14px;
}

.toggleButton ul{
    display: inline-block;
    text-align: center;
    letter-spacing: -10px;
}
.toggleButton ul li{
    position: relative;
    display: inline-block;
    height: 28px;
    line-height: 24px;
    padding: 0 9px;
    font-size: 14px;
    letter-spacing: 0;
    border: 1px solid #e0e0e0;
    color: #e0e0e0;
    cursor: pointer;
}
.toggleButton ul li + li:before{
    content:'';
    position: absolute;
    top: 0;
    left: -1px;
    width: 1px;
    height: 100%;
    background-color: #333;
}
.toggleButton ul .selected{
    color: #333;
    font-weight: 700;
    border:1px solid #333;
}
.toggleButton ul li:first-of-type{
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    border-right:none;
}
.toggleButton ul li:last-of-type{
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    border-left:none;
}
/* 입출금 팝업 */
#exchangeInfoConfirm,
#withdrawWrap{
    width: 646px;
}
#withdrawWrap{
    width: 538px;
}
#exchangeInfoConfirm .option,
#withdrawWrap .option{
    margin-bottom: 45px;
}
#exchangeInfoConfirm dl + dl,
#withdrawWrap dl + dl{
    margin-top: 16px;
}
#exchangeInfoConfirm dl dt,
#withdrawWrap dl dt,
#exchangeInfoConfirm dl dd,
#withdrawWrap dl dd{
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
}
#exchangeInfoConfirm dl dt,
#withdrawWrap dl dt{
    width: 164px;
    line-height: 34px;
    color: #bdbdbd;
}
#exchangeInfoConfirm dl dd,
#withdrawWrap dl dd{
    margin-left: -4px;
    width:calc(100% - 164px);
    word-break:break-all;
    font-size: 14px;
    line-height: 1.35em;
    color: #333333;
    font-family: 'Spoqa Han Sans Neo', sans-serif;
}
#exchangeInfoConfirm dl dd{
    line-height: 34px;
}
#withdrawWrap dl dd.withdraw {
    font-size: 16px;
    margin-top: 8px;
}
#withdrawWrap dl dd .imgWrap img{
    max-height: 24px;
}
#withdrawWrap dl.address dd{
    font-size: 14px;
    line-height: 34px;
    color: #4f4f4f;
}
#exchangeInfoConfirm dl dd span,
#withdrawWrap dl dd span{
    font-size: 14px;
    line-height: 34px;
    font-weight: normal;
    color: #4f4f4f;
    font-family: 'Spoqa Han Sans Neo', sans-serif;
}
#exchangeInfoConfirm .modalContent dl span.type_p.point,
#exchangeInfoConfirm .modalContent dl span.type_news{
    font-size: 14px;
    color: #4f4f4f;
}
#withdrawWrap dl dd.network{
    font-size: 14px;
    font-weight: 400;
}
#exchangeInfoConfirm dl .origin,
#withdrawWrap dl .origin{
    font-size: 16px;
    font-weight: bold;
    color: #001435;
}
#exchangeInfoConfirm dl dd input[type="text"],
#withdrawWrap dl dd input[type="text"]{
    width: 295px;
    height: 35px;
    font-size: 14px;
    line-height: 35px;
    border-radius: 0;
    border: 1px solid #e0e0e0;
}
#exchangeInfoConfirm dl dd input[type="text"]::placeholder,
#withdrawWrap dl dd input[type="text"]::placeholder{
    font-size: 14px;
    color: #e0e0e0;
}
#exchangeInfoConfirm dl dd input[type="text"]::-ms-input-placeholder,
#withdrawWrap dl dd input[type="text"]::-ms-input-placeholder{
    font-size: 14px;
    color: #e0e0e0;
}
#exchangeInfoConfirm dl dd input[type="text"]:-ms-input-placeholder,
#withdrawWrap dl dd input[type="text"]:-ms-input-placeholder{
    font-size: 14px;
    color: #e0e0e0;
}
#exchangeInfoConfirm dl dd div.emailNumber,
#withdrawWrap dl dd div.emailNumber{
    width: 100%;
    height: 35px;
    line-height: 35px;
    border: solid 1px #e0e0e0;
}
#exchangeInfoConfirm dl dd div.emailNumber input[type="text"],
#withdrawWrap dl dd div.emailNumber input[type="text"]{
    border: none;
    height: 33px;
    line-height: 33px;
    width: 347px;
    padding-left: 12px;
    font-size: 14px;
    border-radius: 0;
    color: #001435;
}
#withdrawWrap dl dd div.emailNumber input[type="text"]{
    width: 242px;
}
#exchangeInfoConfirm dl dd div.emailNumber .countdown,
#withdrawWrap dl dd div.emailNumber .countdown{
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    font-weight: 500;
    color: #333333;
}
#exchangeInfoConfirm dl dd .resendWrap,
#withdrawWrap dl dd .resendWrap{
    width: 100%;
    margin-top: 4px;
    padding-right: 12px;
    text-align: right;
}
#withdrawWrap dl dd .resendWrap{
    text-align: left;
}
#exchangeInfoConfirm dl dd .resendWrap span,
#withdrawWrap dl dd .resendWrap span{
    font-size: 14px;
    font-weight: 400;
}
#exchangeInfoConfirm dl dd .resendWrap span.resendEmail,
#withdrawWrap dl dd .resendWrap span.resendEmail{
    float: right;
    font-size: 14px;
    line-height: 1.35em;
    text-decoration: underline;
    cursor: pointer;
    color: #001435;
    padding-right: 4px;
}
#exchangeInfoConfirm dl dd .resendWrap span.resendEmail.resendNone{
    color: #bdbdbd;
    cursor: auto;
}
#withdrawWrap dl dd .resendWrap span.resendEmail.block{
    color: #bdbdbd;
    cursor: auto;
}
#exchangeInfoConfirm dl dd .resendWrap span.txt,
#withdrawWrap dl dd .resendWrap span.txt{
    float: left;
    font-size: 12px;
    line-height: 1.35em;
    font-weight: 500;
}
#exchangeInfoConfirm dl dd .resendWrap span.timeover,
#withdrawWrap dl dd .resendWrap span.timeover{
    color: #eb5757;
}
#exchangeInfoConfirm dl dd .resendWrap span.resend,
#withdrawWrap dl dd .resendWrap span.resend{
    color: #219653;
}
#exchangeInfoConfirm dl dd .resendWrap span.message,
#withdrawWrap dl dd .resendWrap span.message{
    color: #eb5757;
}
#exchangeInfoConfirm p.notice,
#withdrawWrap p.notice{
    margin-top: 24px;
    font-size: 12px;
    line-height: 28px;
    text-align: center;
    background-color: #f2f2f2;
    color: #333333;
}
#exchangeInfoConfirm .btnCenter,
#withdrawWrap .btnCenter{
    margin-top: 32px;
}
/* otp 팝업 */
#otpCertificationWrap{
    width: 555px;
}
#otpCertificationWrap .notice{
    margin-bottom: 24px;
    padding: 20px 16px;
    background-color: #f2f2f2;
}
#otpCertificationWrap .notice p{
    font-size: 14px;
    line-height: 1.5em;
    font-weight: 300;
    color: #333333;
}
#otpCertificationWrap .notice p.title{
    margin-bottom: 6px;
    font-weight: bold;
    color: #4f4f4f;
}
#otpCertificationWrap .qrWrap{
    width: 148px;
    height: 148px;
    padding: 24px;
    text-align: center;
    border: solid 1px #f2f2f2;
}
#otpCertificationWrap .qrWrap img{
    max-width: 100%;
    max-height: 100%;
}
#otpCertificationWrap .otpArea{
    width: calc(100% - 148px);
    padding-left: 25px;
}
#otpCertificationWrap .otpArea dl + dl{
    margin-top: 16px;
}
#otpCertificationWrap .otpArea dt{
    position: relative;
    margin-bottom: 10px;
    padding-left: 6px;
    font-size: 16px;
    line-height: 1.2em;
    color: #333333;
}
#otpCertificationWrap .otpArea dt:before{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -1px;
    content: '';
    display: inline-block;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background-color: #333333;
}
#otpCertificationWrap .otpArea dt span{
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
    font-size: 10px;
    color: #4f4f4f;
}
#otpCertificationWrap .otpArea dd input[type="text"]{
    width: 100%;
    height: 35px;
    line-height: 35px;
    padding-left: 12px;
    font-size: 14px;
    border-radius: 0;
    border: solid 1px #e0e0e0;
    color: #001435;
}
#otpCertificationWrap .otpArea dd  input[type="text"]::-ms-input-placeholder{
    font-size: 14px;
    color: #bdbdbd;
}
#otpCertificationWrap .otpArea dd  input[type="text"]:-ms-input-placeholder{
    font-size: 14px;
    color: #bdbdbd;
}
/* 이메일 인증 팝업 */
#emailCertificationWrap{
    width: 480px;
}
#emailCertificationWrap #modal .option{
    margin-bottom: 4px;
}
#emailCertificationWrap .notice{
    margin-bottom: 32px;
}
#emailCertificationWrap .notice p{
    font-size: 12px;
    font-weight: 300;
    line-height: 1.5em;
    color: #4f4f4f;
}
#emailCertificationWrap .certificationNumber dt{
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 1.35em;
    color: #333333;
}
#emailCertificationWrap .certificationNumber dd div{
    width: 100%;
    height: 35px;
    line-height: 35px;
    border: solid 1px #e0e0e0;
}
#emailCertificationWrap .certificationNumber dd input[type="text"]{
    border: none;
    height: 33px;
    line-height: 33px;
    width: 347px;
    padding-left: 12px;
    font-size: 14px;
    border-radius: 0;
    color: #001435;
}
#emailCertificationWrap .certificationNumber dd .countdown{
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    font-weight: 500;
    color: #333333;
}
#emailCertificationWrap .certificationNumber dd input[type="text"]::placeholder{
    font-size: 14px;
    color: #bdbdbd;
}
#emailCertificationWrap .certificationNumber dd input[type="text"]::-ms-input-placeholder{
    font-size: 14px;
    color: #bdbdbd;
}
#emailCertificationWrap .certificationNumber dd input[type="text"]:-ms-input-placeholder{
    font-size: 14px;
    color: #bdbdbd;
}
#certificationChangeWrap .resendWrap,
#emailCertificationWrap .resendWrap{
    margin-top: 4px;
    text-align: right;
}
#certificationChangeWrap .resendWrap.emailResend .left{
    width: calc(100% - 50px);
}
#certificationChangeWrap .resendWrap.emailResend span.resendEmail{
    margin-right: 10px;
}
#certificationChangeWrap .resendWrap span.resendEmail,
#emailCertificationWrap .resendWrap span.resendEmail{
    float: right;
    font-size: 14px;
    line-height: 1.35em;
    text-decoration: underline;
    cursor: pointer;
    color: #001435;
    margin-right: 85px;
}
#emailCertificationWrap .resendWrap span.resendEmail{
    margin-right: 10px;
}
#certificationChangeWrap .resendWrap span.resendEmail.resendNone,
#emailCertificationWrap .resendWrap span.resendEmail.resendNone{
    color: #bdbdbd;
    cursor: auto;
}
#certificationChangeWrap .resendWrap p.txt,
#emailCertificationWrap .resendWrap span.txt{
    float: left;
    font-size: 12px;
    line-height: 1.35em;
    font-weight: 500;
}
#certificationChangeWrap .resendWrap p.complete,
#emailCertificationWrap .resendWrap span.complete{
    color: #2f80ed;
}
#certificationChangeWrap .resendWrap p.timeover,
#emailCertificationWrap .resendWrap span.timeover{
    color: #eb5757;
}
#certificationChangeWrap .resendWrap p.resend,
#emailCertificationWrap .resendWrap span.resend{
    color: #219653;
}
#certificationChangeWrap .resendWrap p.message,
#emailCertificationWrap .resendWrap span.message{
    color: #eb5757;
}
#emailCertificationWrap .btnCenter{
    margin-top: 67px;
}
/* 이메일 인증 인증 완료시 비활성화 */
#certificationChangeWrap .deactivateWrap .emailLine,
#emailCertificationWrap .deactivateWrap .emailLine {
    background-color: #f0f0f0;
    border: 1px solid #bcbcbc;
}
#certificationChangeWrap .deactivateWrap .emailLine input,
#emailCertificationWrap .deactivateWrap .emailLine input{
    color: #828282;
    cursor: default;
}
#certificationChangeWrap .deactivateWrap button,
#emailCertificationWrap .deactivateWrap button{
    border: 1px solid #e0e0e0;
    color: #bdbdbd;
    cursor: default;
}
#certificationChangeWrap .deactivateWrap span.resendEmail,
#emailCertificationWrap .deactivateWrap span.resendEmail{
    font-weight: 400;
    color: #bdbdbd;
    cursor: text;
}
/* otp 인증 체인지 */
#certificationChangeWrap #modalWrap{
    width: 555px;
}
#certificationChangeWrap .resendWrap{
    width: calc(100% - 10px);
}
#certificationChangeWrap .emailResend{
    width: calc(100% - 5px);
}
#certificationChangeWrap .resendWrap div{
    /*width: calc(100% - 40px);*/
}
#certificationChangeWrap .resendWrap p{
    width: 100%;
}
#certificationChangeWrap .resendWrap .txt{
    line-height: 18px;
    text-align: left;
    margin-bottom: 8px;
}
#certificationChangeWrap .notice{
    text-align: left;
}
#certificationChangeWrap .notice p{
    font-size: 12px;
    font-weight: 300;
    line-height: 1.5em;
    color: #4f4f4f;
}
#certificationChangeWrap dt{
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 1.35em;
    color: #333333;
}
#certificationChangeWrap .certificationNumberWrap input[type="text"]{
    width: 100%;
    height: 35px;
    line-height: 35px;
    padding-left: 12px;
    font-size: 14px;
    border-radius: 0;
    border: solid 1px #e0e0e0;
    color: #001435;
}
#certificationChangeWrap .certificationNumberWrap input[type="text"]::placeholder{
    font-size: 14px;
    color: #bdbdbd;
}
#certificationChangeWrap .certificationNumberWrap input[type="text"]::-ms-input-placeholder{
    font-size: 14px;
    color: #bdbdbd;
}
#certificationChangeWrap .certificationNumberWrap input[type="text"]:-ms-input-placeholder{
    font-size: 14px;
    color: #bdbdbd;
}
#certificationChangeWrap .certificationNumberWrap1 input[type="text"]{
    width: calc(100% - 78px);
}
#certificationChangeWrap .certificationNumberWrap1 button{
    margin-left: 4px;
    width: 70px;
    height: 35px;
    font-size: 14px;
    line-height: 35px;
    border-radius: 0;
    border: solid 1px #e0e0e0;
    background-color: #ffffff;
    color: #333333;
    cursor: pointer;
}
#certificationChangeWrap .certificationNumberWrap2 .certificationNumber div{
    margin-bottom: 8px;
    width: 100%;
    height: 35px;
    border: solid 1px #e0e0e0;
}
#certificationChangeWrap .certificationNumberWrap2 .notice{
    float: left;
    margin-top: 0;
    text-align: left;
}
#certificationChangeWrap .certificationNumberWrap4 .countdown,
#certificationChangeWrap .certificationNumberWrap2 .countdown{
    display: inline-block;
    line-height: 35px;
    font-size: 14px;
    font-weight: 500;
    color: #333333;
}
#certificationChangeWrap .certificationNumberWrap2 .txt{
    margin-bottom: 8px;
}
#certificationChangeWrap .certificationNumberWrap2 input[type="text"]{
    width: calc(100% - 54px);
    height: 33px;
    line-height: 33px;
    border: none;
}
#certificationChangeWrap .btnCenter{
    margin-top: 32px;
}
#certificationChangeWrap .changeEmail .notice{
    margin-top: 8px;
}
#certificationChangeWrap .changeSettingWrap + .changeSettingWrap{
    margin-top: 24px;
}
#certificationChangeWrap .certificationNumberWrap3 .qrWrap{
    width: 148px;
    height: 148px;
    padding: 24px;
    text-align: center;
    border: solid 1px #f2f2f2;
}
#certificationChangeWrap .certificationNumberWrap3 .qrWrap img{
    max-width: 100%;
    max-height: 100%;
}
#certificationChangeWrap .certificationNumberWrap3 .otpArea{
    width: calc(100% - 148px);
    height: 148px;
    padding-left: 25px;
}
#certificationChangeWrap .certificationNumberWrap3 .otpArea dl + dl{
    margin-top: 16px;
}
#certificationChangeWrap .certificationNumberWrap3 .otpArea dt{
    position: relative;
    margin-bottom: 10px;
    padding-left: 6px;
    font-size: 16px;
    line-height: 1.2em;
    color: #333333;
}
#certificationChangeWrap .certificationNumberWrap3 .otpArea dt:before{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -1px;
    content: '';
    display: inline-block;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background-color: #333333;
}
#certificationChangeWrap .certificationNumberWrap3 .otpArea dt span{
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
    font-size: 10px;
    color: #4f4f4f;
}
#certificationChangeWrap .certificationNumberWrap3 .otpArea dd input[type="text"]{
    width: 100%;
    height: 35px;
    line-height: 35px;
    padding-left: 12px;
    font-size: 14px;
    border-radius: 0;
    border: solid 1px #e0e0e0;
    color: #001435;
}
#certificationChangeWrap .certificationNumberWrap3 .otpArea dd  input[type="text"]::-ms-input-placeholder{
    font-size: 14px;
    color: #bdbdbd;
}
#certificationChangeWrap .certificationNumberWrap3 .otpArea dd  input[type="text"]:-ms-input-placeholder{
    font-size: 14px;
    color: #bdbdbd;
}
#certificationChangeWrap .certificationNumberWrap3 .notice{
    margin-top: 8px;
}
#certificationChangeWrap .certificationNumberWrap4 .emailLine{
    width: calc(100% - 78px);
    height: 35px;
    border: 1px solid #e0e0e0;
}
#certificationChangeWrap .certificationNumberWrap4 .emailLine input[type="text"]{
    width: calc(100% - 56px);
    height: 33px;
    line-height: 33px;
    border: none;
    background: transparent;
}
#certificationChangeWrap .certificationNumberWrap4 .btnCertificationEmail{
    margin-left: 8px;
    width: 70px;
    height: 35px;
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    cursor: pointer;
}


/* 위젯설치 코드보기 */
#widgetCodeViewWrap p{
    margin-bottom: 12px;
    font-size: 16px;
    font-weight: 500;
    color: #333333;
}
#widgetCodeViewWrap #modalWrap{
    width: 920px;
    border-radius: 10px;
}
#widgetCodeViewWrap .viewArea{
    padding: 24px;
    border: solid 1px #e0e0e0;
}
#widgetCodeViewWrap .codeWrap{
    width: 100%;
    height: 182px;
}
#widgetCodeViewWrap .codeTxt{
    width: 100%;
    height: 180px;
    padding: 0 10px 0 0;
    font-size: 14px;
    line-height: 1.4em;
    color: #333333;
    border: none;
    resize: none;
    overflow: scroll;
    overflow-y: scroll;
    border-radius: 0;
}
#widgetCodeViewWrap .textareaWrap{
    height: 100%;
}
#widgetCodeViewWrap textarea::-webkit-scrollbar{
    width: 5px;
}
#widgetCodeViewWrap textarea::-webkit-scrollbar-thumb{
    border-radius: 10px;
    background-color: #001435;
}
#widgetCodeViewWrap textarea::-webkit-scrollbar-track{
    border-radius: 10px;
    background-color: #ffffff;
}
/*#widgetCodeViewWrap textarea::-webkit-scrollbar-button{*/
/*    display: none;*/
/*}*/
#widgetCodeViewWrap .copy{
    margin-top: 15px;
    text-align: right;
}
#widgetCodeViewWrap .copy img{
    display: inline-block;
}
#widgetCodeViewWrap .btnCopyCode{
    display: inline-block;
    width: 77px;
    height: 32px;
    font-size: 14px;
    line-height: 32px;
    text-align: center;
    border-radius: 5px;
    color: #ffffff;
    background-color: #001435;
    cursor: pointer;
}

/* 이용약관 */
#modalWrap .description{
    margin-bottom: 20px;
}
#modalWrap .description:nth-child(2){
    margin-bottom: 10px;
}
/*#modalWrap .description{*/
/*    overflow: scroll;*/
/*    overflow-x: hidden;*/
/*    -ms-overflow-style: none;*/
/*}*/
#modalWrap .description .title{
    margin-bottom: 30px;
    color: #001435;
    font-weight: 500;
}
#modalWrap .description .subtitle{
    margin: 20px 0;
    font-weight: 500;
}
#modalWrap .description .info{
    margin-bottom: 10px;
    line-height: 1.5;
}
#modalWrap .description .mCSB_dragger_bar{
    height: 30px;
}

/* 사이트 > 홈 - 사이트 삭제 팝업 */
#siteDelete #modalWrap{
    width: 670px;
    margin-top: 200px;
}

#siteDelete .option{
    margin-bottom: 23px;
}

#siteDelete .option .siteTitle{
    display: inline-block;
    width: 100%;
    text-align: center;
}

#siteDelete .option .siteTitle em{
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    color: #333333;
}

#siteDelete .content .deleteInfo{
    font-size: 16px;
    line-height: 1.35em;
    color: #4f4f4f;
    text-align: center;
    margin: 0 auto;
}

#siteDelete .content .siteTitle p{
    float: none;
    display: inline-block;
    vertical-align: text-bottom;
}

#siteDelete .content .siteName{
    width: 180px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#siteDelete .content .deleteArrayCheck{
    font-size: 16px;
    text-align: center;
    margin-top: 18px;
}

#siteDelete .deleteArrayCheck label{
    position: relative;
}

#siteDelete .btnCenter{
    margin-top: 25px;
    margin-bottom: 16px;
}


/* WG-POP-003 v3/hosizontal3 */
#checkPopupWrap {
    /*position: relative;*/
    padding: 32px 32px 24px 32px;
}

#checkPopupWrap .title {
    font-size: 20px;
    font-weight: 500;
    color: #333;
}

#checkPopupWrap .closeBtn {
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;
}

#checkPopupWrap .checkBtn {
    display: block;
    font-size: 15px;
    color: #fff;
    width: 72px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    margin-top: 57px;
    border-radius: 20px;
    background: #5D5FEF;
    cursor: pointer;
}


/* 알림 팝업 */
.alertPopup.mobileView {
    display: none;
}

.alertPopup {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    width: 100%;
    height: 150px;
    padding: 32px 32px 24px 32px;
    z-index: 999;
}

.alertPopup .closeBtn,
.popupDefault .btnClose {
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;
    z-index: 999;
}

#widgetWrap .title,
.alertPopup .popupTitle,
.popupDefault .popupTitle {
    position: relative;
}

.alertPopup .popupTitle,
.popupDefault .popupTitle {
    font-size: 17px;
    line-height: 24px;
    width: calc(100% - 60px);
}

.alertPopup .checkBtn,
.alertPopup .btnPublish {
    display: block;
    position: absolute;
    bottom: 20px;
    right: 28px;
    width: 72px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    cursor: pointer;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    border-radius: 20px;
    background-color: #5d5fef;
}


/* qrCode */
#qrCodeWrap {
    display: flex;
    position: relative;
    height: 150px;
    padding: 25px;
}

#qrCodeWrap.hide {
    display: none;
}

#qrCodeWrap .qrCodeInner {
    position: relative;
    display: flex;
    align-items: center;
}

#qrCodeWrap .qrCodeInner img {
    width: 14px;
    height: 14px;
}

#qrCodeWrap .qrCodeInner .title {
    font-size: 18px;
    font-weight: 500;
    padding-left: 8px;
}

#qrCodeWrap .closeBtn {
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;
}

#qrCodeWrap .qrCodeArea {
    margin-right: 24px;
}

#qrCodeWrap .qrCodeArea .qrCodeBox .qrCodeBorder {
    position: absolute;
    top: 0;
    left: 50%;
    width: 80.03px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

#qrCodeWrap .cnt {
    font-size: 15px;
    text-align: left;
    font-weight: 300;
    line-height: initial;
    padding-top: 0;
    margin-bottom: 19px;
    color: #9e9e9e;
}

#qrCodeWrap .cnt .line {
    position: relative;
    color: #616161;
}

#qrCodeWrap .cnt .line:after {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #616161;
}

#qrCodeWrap .faqLink .highLight {
    position: relative;
    font-weight: 500;
}

#qrCodeWrap .faqLink .highLight:after {
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #9e9e9e;
}

#qrCodeWrap .didComplete {
    position: absolute;
    bottom: 20px;
    right: 28px;
    width: 72px;
    height: 36px;
    line-height: 36px;
    font-size: 15px;
    text-align: center;
    border-radius: 20px;
    background-color: #5d5fef;
    color: #fff;
    cursor: pointer;
}


/* WG-POP-006 */
#widgetRewardWrap .widgetRewardComplete .widgetRewardInner {
    width: 100%;
    font-size: 17px;
}

#widgetRewardWrap .widgetRewardComplete {
    height: 150px;
    padding: 32px 32px 24px 32px;
}

#widgetRewardWrap .widgetRewardComplete .closeBtn {
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;
}

#widgetRewardWrap .rewardBtn.reward {
    position: absolute;
    bottom: 20px;
    right: 28px;
    width: 72px;
    height: 36px;
    margin-top: 57px;
    font-size: 15px;
    text-align: center;
    border-radius: 20px;
    background: #5D5FEF;
    color: #fff;
    cursor: pointer;
}